# is_trim.hh File Reference

Declaration of is_trim(). More...

Include dependency graph for is_trim.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Functions

template<typename A , typename AI >
bool | is_trim (const Element< A, AI > &a)
| Return true is all states are reachable and co-reachable.

## Detailed Description

Declaration of is_trim().

See also:
  trim()

Definition in file is_trim.hh.